uuid: 22c9a786-73a7-4ea2-bec8-d47a26b454f7
langcode: en
status: true
dependencies:
  config:
    - views.view.search
  module:
    - block_visibility_groups
    - views
  theme:
    - agarica
id: exposedformsearchpage_1
theme: agarica
region: primary_menu
weight: -8
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
